Building from the master branch of simp-core fails on 'simp-environment-selinux-policy'

Description

Looks like this is because of some logic that is using Gem::Version to compare versions in simp-rake-helpers but Gem::Version doesn't like dashes in version numbers and so is not correctly returning.

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

None

Components

Sprint

None

Priority

Medium
Configure